Ud -0dng #3902

Cc42440 00000000000
2017/02/07 10:55 - n-miyamoto

googdod: og ggdog: 2017/02/07
goo: od goo:

goo: n-miyamoto goo: 100%
good: good: 0.00C O
googooo:

oo

_int640int0 0000000000 00000O0DIntDsizet0O000O0O

gooooooobonb

00000 2927 -2017/02/07 12:39 - miyamoto
[compat] refs #3902

00000 2927 -2017/02/07 12:39 - miyamoto
[compat] refs #3902

00000 2947 -2017/02/12 09:13 - n-ando

[compat] C style cast convrted to static_cast. refs #3902

00000 2947 -2017/02/12 09:13 - n-ando

[compat] C style cast convrted to static_cast. refs #3902

00000 3100-2017/12/10 09:10 - n-ando

merged chages from trunk/OpenRTM-aist r2913-2955 during 2017-02:

[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Fixed r2914. refs #3889

[compat format,->RELENG_1_2] Indent modified.

[incompat,new func,->RELENG_1_2] Logging system now supports logstream loadable modules. refs #3567
[incompat,new func,->RELENG_1_2] A function to convert from URL parameter to map has been added.
[compat,format,->RELENG_1_2] Newline added.

[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567

[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567

[compat,->RELENG_1_2] Types have been changed because of compilation warning. refs #3902
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3901
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3900

[build,->RELENG_1_2] Monky include path has been added.

[prop,->RELENG_1_2] ignore Makefile.in Makefile.

[compat,->RELENG_1_2] C style cast convrted to static_cast. refs #3902

[comapt,conf_file->RELENG_1_2] fluent-bit log stream configuration example has been added rtc.conf.sample
[compat,build,->RELENG_1_2] CXXFLAGS incuding Wal—fP1c—-O02-has-beenremoved-in-openrtm-aistperefs #3714
feempatbuild;dist>RELENG_1_2] ClockManager.cpp was not properly included dist package.
[comapt,build,dist,->RELENG_1_2] logger ext lib is now included in dist package.

[compat,->RELENG_1_2] refs #3881

[incompat,bugfix,EC,->RELENG_1_2]Modified for OpenHRPExecutionContext. #3579

00000 3100-2017/12/10 09:10 - n-ando

merged chages from trunk/OpenRTM-aist r2913-2955 during 2017-02:

[compat,->RELENG_1_2] The installation of the rpm package of openrtm-aist-example and openrtm-aist-doc has been changed. refs #3893
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Fixed r2914. refs #3889

[compat format,->RELENG_1_2] Indent modified.

[incompat,new func,->RELENG_1_2] Logging system now supports logstream loadable modules. refs #3567
[incompat,new func,->RELENG_1_2] A function to convert from URL parameter to map has been added.
[compat,format,->RELENG_1_2] Newline added.

[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567

[incompat,new func,->RELENG_1_2] fluent-bit logger stream has been added. refs #3567

[compat,->RELENG_1_2] Types have been changed because of compilation warning. refs #3902

[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3901
[compat,->RELENG_1_2] Some pragmas have been added to suppress warnings. refs #3900

[build,->RELENG_1_2] Monky include path has been added.

[prop,->RELENG_1_2] ignore Makefile.in Makefile.

[compat,->RELENG_1_2] C style cast convrted to static_cast. refs #3902

[comapt,conf_file->RELENG_1_2] fluent-bit log stream configuration example has been added rtc.conf.sample
[compat,build,->RELENG_1_2] CXXFLAGS incuding Wal—fP1c-O2-has-beenremoved-in-openrtm-aistpe—refs #3714
feompatbuiledist>RELENG_1_2] ClockManager.cpp was not properly included dist package.
[comapt,build,dist,->RELENG_1_2] logger ext lib is now included in dist package.

[compat,->RELENG_1_2] refs #3881

[incompat,bugfix,EC,->RELENG_1_2]Modified for OpenHRPExecutionContext. #3579

oo

#1-2017/02/07 12:49 - n-miyamoto

-0o0oo00o0ooooooooo

-00oooOoOdioo0000

Logger.hOintOsize t0 0000000 O0OOOOO

size_t[] bytes_to_write;
000000000000 0IM00000IN0 0000000000000 00O
this->pbump((int)(this->pbase()O -0 this->pptr()));

#2-2017/02/12 09:14 - n-ando
-J00d00o0O0ooooooooo

coooOoOoOoOoOoOOoOoOoDOOOstatic_cast0 00000
